VTSERVER booting

Johnny Billquist bqt at Update.UU.SE
Mon Jun 20 12:12:13 CDT 2005


On Mon, 20 Jun 2005 "Fred N. van Kempen" <waltje at pdp11.nl> wrote:

> On Mon, 20 Jun 2005, Allison wrote:
>
> > >I'm not 100% sure if it's your problem, but 2.11BSD doesn't work on the
> > >F11 chipset (11/23) because it doesn't have split I&D space.  You'll
> > >need to use 2.9BSD or earlier on it.
> > >
> >
> > There are two versions of 2.11 if memory serves one with split
> > I&D and one without.
> No.  2.11 **only** runs on SPlitID systems.  For non-ID systems,
> use 2.8, 2.9 or (perhaps) 2.10.  Ultrix-11 runs on all of these,
> by the way.  AND is fully supported by VTserver, as I maintain
> both :P

Don't think 2.10 will run on non split-I/D machines either.

> > I have to check but fuzzy memory says 11/23 had I&D or was that later
> > with the J11? I distinctly remember the MMU of the 11/23 as being
> > software compatable with 11/34, 11/69 and 11/70 (to the limits of
> > Q18 or Q22).
> 11/23 is based on the F11, and therefore does *not* have SplitID
> (11/40,34,50,55,60,23).  The /44, 45, 70, 53, 73 and up do.

Almost.
Non I/D: 11/03, 11/05, 11/10, 11/15, 11/20, 11/21, 11/23, 11/24, 11/34,
11/35, 11/40, 11/60.

Split I/D: 11/44, 11/45, 11/50, 11/53, 11/55, 11/70, 11/73, 11/74, 11/83,
11/84, 11/93, 11/94.

Did I forget any? :-)

	Johnny

Johnny Billquist                  || "I'm on a bus
                                  ||  on a psychedelic trip
email: bqt at update.uu.se           ||  Reading murder books
pdp is alive!                     ||  tryin' to stay hip" - B. Idol



More information about the cctalk mailing list